<footer>


    <p class="social d-flex">
        <a href="#"><span class="icon-facebook"></span></a>
        <a href="#"><span class="icon-twitter"></span></a>
        <a href="#"><span class="icon-google"></span></a>
        <a href="#"><span class="icon-pinterest"></span></a>
    </p>
    <p>Copyright © 2022 EZDocTracker.com</p>

</footer>